/* toolbarItem.deleteItem.label */
"Delete" = "削除";

/* mailbox.draft */
"Drafts" = "下書き";

/* exportSheet.prompt.export
   exportSheet.title.export
   toolbar.exportSelection.label */
"Export" = "書き出し";

/* toolbar.exportSelection.toolTip */
"Export Selected Mails" = "選択したメールを書き出す";

/* toolbar.exportSelection.paletteLabel */
"Export Selection" = "選択項目を書き出し";

/* objectHeaderCell.from */
"From" = "差出人";

/* objectHeaderCell.fromAndTo */
"From/To" = "差出人/宛先";

/* mailbox.inbox */
"Inbox" = "受信";

/* localizedItemName */
"mail" = "メール";

/* localizedPluralItemName */
"mails" = "メール";

/* mailbox.sent */
"Sent" = "送信済み";

/* toolbar.viewSource.label */
"Source" = "ソース";

/* objectHeaderCell.to */
"To" = "宛先";

/* toolbar.viewSource.toolTip
   toolbar.viewSource.paletteLabel */
"View Source" = "ソースを表示";

